Packages with the sge use flag

dev-ruby / ruby-sdl : Ruby/SDL: Ruby bindings for SDL

  • Enable sdl-sge support